.tuiles{
	display: grid;
	grid-template-columns:repeat(3, 1fr);
	grid-auto-rows: 20vh;
	grid-gap: 3vw;
	justify-items: center;
	align-items:center;
	.folder{
		grid-row-start: 1;
	}
	img{
		width: 100%;
		object-fit:cover;
		cursor: pointer;
	}
	a{
		&:hover{
			text-decoration: none;
		}
	}
}
img{
	background-color: #eee;
}

object, iframe{
	height: 85vh;
}